body,html {
margin:0px;
padding:0px;
background:#F6FAFC;
color:#222222;
width:100%;
}
body,html {
background:#EEEEEE;
}
/*                                 Шапка    */
#header {
width: 100%;
padding-top: 0px;
background-image: url(images/hbg.gif);
background-repeat: repeat-x;
}
/*                                 нижній бордер шапки                     */
#headerlbb{height: 144px;
background: url(images/hbdr.gif) bottom;
background-repeat: repeat-x;
}

/*                                 іконка обраного                     */
#fav{
height: 15px;
width:100%;
text-align:right;
}

#nav {
background-image: url(images/mbg.png);
background-repeat: no-repeat;
width:100%;
clear:all;
}

#nav, #nav ul {
height: 58px;
text-align: left;
margin: 0;
font-family: Calibri, Tahoma, sans-serif;
font-size: 16pt;
color: #ffffff;
padding-top:7px;
list-style: none;
border: 0;
}

#nav ul.sec {
border: 0px;
border-top: 0px solid #ffffff;
}

#nav li {
float: left;
position: relative;
padding: 2px 2px 5px 2px;
background: none;
border: 0px;
border-left: 1px solid #4DA8DD;
border-right: 1px solid #1E7AAB;
font-size:17px;
}

#nav li.sec {
float: left;
position: relative;
padding: 2px 2px 2px 2px;
border: 0;
border-bottom: 1px solid #ffffff;
border-left: 0px solid #ffffff;
background-image: url(images/mbg.gif);
background-repeat: repeat;
clear:both;
display: block;
width: 254px;
font-size:16px;
}

#nav li ul {
display: none;
position: absolute;
left: 0px;
top:27px;
padding: 0;
width: 254px;
}

#nav a {
color: #ffffff;
text-decoration: none;
padding: 0px 0px;
}

#nav a:hover {
color: #888888;
}

#nav li:hover, #nav li.jshover {
margin-top:0px;
color: #888888;
background-image: url(images/mbg2.png);
border: 0px;
border-left: 1px solid #4DA8DD;
border-right: 1px solid #1E7AAB;
height: 20px;
}


#nav li.sec:hover {
margin-top:0px;
color: #888888;
background-image: url(images/mbg2.gif);
border: 0px;
border-left: 0px solid #ffffff;
border-right: 0px solid #ffffff;
height: 20px;
}

#nav li li a {
width: 198px;
}

#nav li:hover ul, #nav li.jshover ul {
display: block;
color: #999999;
}

/* Для випадку, якщо потрібно виводити третій рівень
#nav li:hover li:hover ul, #nav li.jshover li.jshover ul {
display: block;
color: #999999;
}
*/

#nav li:hover li ul, #nav li.jshover li ul {
display: none;
top: 0px;
left: 198px;
color: #999999;
}

#nav .act {
color: #ffee33;
margin-left:4px;
margin-right:4px;
}

#nav .nonact {
color: #ffffff;
margin-left:4px;
margin-right:4px;
}

#lnav .nonact {
color: #330000;
}

#sidebarleft {
background: #DFF3FD;
float:left;
width:191px;
margin:0;
padding:0px;
border: 0px;
border-bottom: 1px solid #2E99CF;
border-top: 1px solid #2E99CF;
}


#sidebarright {
background: #DFF3FD;
float:left;
width:191px;
margin:0;
padding:0px;
border: 0px;
border-bottom: 1px solid #2E99CF;
border-top: 1px solid #2E99CF;
}

#smallblock, #smallblock2 {
margin: 0;
margin-right: 0px;
margin-left: 0px;
padding:0 0px 0px 0px;
border: 0;
border-bottom: 0px solid #2E99CF;
border-top: 0px solid #2E99CF;
font-family: Tahoma, sans-serif;
color: #330000;
font-size: 9pt;
}

#smallblock p, #smallblock2 p {
text-align: left;
font-size: 9pt;
color: #330000;
font-family: Tahoma, sans-serif;
margin: 1px 5px 1px 4px;
}

#smallblock a {
margin: 0;
margin-right: 5px;
margin-left: 3px;
padding:0 0px 0px 0px;
border: 0;
font-family: Tahoma, sans-serif;
color: #330000;
font-size: 9pt;
}

#smallblockheader {
background:#2E99CF;
width: 100%;
height:16px;
font-family: Calibri, Tahoma, sans-serif;
color: #ffffff;
text-align: left;
font-size: 12pt;
font-weight: normal;
padding:2px 0px 5px 0px;
margin:0;
clear:left;
border: 0px ;
border-bottom: 1px solid #2E99CF;
}

#brandsh {
margin:0;
margin-top: 15px;
padding:0px 0px 0px 0px;
border: 0;
background-image: url(images/brnhdr.gif);
height:51px;
width:191px;
}


#brandsh1 {
margin:0;
margin-top: 15px;
padding:0px 0px 0px 0px;
border: 0;
background-image: url(images/brnhdrru.gif);
height:51px;
width:191px;
}


#brandsh2 {
margin:0;
margin-top: 15px;
padding:0px 0px 0px 0px;
border: 0;
background-image: url(images/brnhdrua.gif);
height:51px;
width:191px;
}

#brands {
margin: 0;
padding:0 0px 0px 0px;
border: 0;
background-image: url(images/brnbg.gif);
width:191px;
}
#brandsf {
margin: 0;
margin-bottom: 15px;
padding:0 0px 0px 0px;
border: 0;
background-image: url(images/brnftr.gif);
height:46px;
width:191px;
}

#contactsblock {
margin: 0;
margin-right: 5px;
margin-left: 5px;
padding:0 5px 0px 5px;
border: 0;
font-family: Tahoma, sans-serif;
color: #330000;
font-size: 9pt;
text-align:center;
}

#contactsblock a {
margin: 3px;
margin-right: 15px;
margin-left: 15px;
padding:0 0px 0px 0px;
border: 0;
font-family: Tahoma, sans-serif;
color: #lightblue;
text-decoration: underline;
font-size: 9pt;
text-align:center;
}

#contactsblockheader {
height:15px;
font-family: Tahoma, sans-serif;
color: #15648C;
text-align: center;
font-size: 10pt;
font-weight: bold;
padding:5px 0px 0px 0;
margin:0px;
margin-bottom:5px;
clear:left;
border: 0px;
border-top: 1px solid #2E99CF;
}

#navblockheader {
width: 100%;
height:15px;
font-family: Calibri, Tahoma, sans-serif;
color: darkgreen;
text-align: center;
background-image: url(images/menu2.gif);
background-repeat: repeat;
font-size: 10pt;
font-weight: bold;
padding:1px 0 0 0;
margin:0;
border: 0px ;
border-bottom: 1px solid green;
}

#menub {
clear:both;
width:100%;
border:0;
border-top:1px solid #aaaaaa;
border-bottom:2px solid #ffffff;
background:#FDFEE9;
}

#menub a {
font-family: Tahoma, sans-serif;
text-align: justify;
font-size:12px;
margin-left:10px;
margin-right:10px;
text-decoration: none;
}

#footer {
background-image: url(images/mbg2.gif);
height:21px;
clear:both;
margin: 0px;
padding-top: 4px;
border: 0;
font-family: Tahoma, sans-serif;
color: #ffffff;
font-size: 9pt;
}

#cnt {
clear:both;
margin: 0px;
padding:0px;
border: 0;
font-family: Tahoma, sans-serif;
color: #ffffff;
font-size: 9pt;
}

img {
margin:0px;
padding:0px;
border: 0;
}

a {
color: #2B5E78;
}

#bigmain {
float:left;
background:#ffffff;
margin:0px;
padding-bottom:1px;
border:0;
border-left: 1px solid #cccccc;
border-right:1px solid #cccccc;
border-bottom: 0px solid #cccccc;
}

#main p, #myMain p, #main li, #bigmain p, #bigmain li, #bigmain p, #bigmain h1, #bigmain h2, #bigmain h3, #mainheader, #bigmain span, p, td, td.bor, td.nobor {
font-family: Tahoma, sans-serif;
}

#main p, #myMain p, #main li, #bigmain p, #bigmain li, p, td, td.bor, td.nobor {
text-align: justify;
font-size:12px;
margin-right:9px;
margin-left:9px;
}

#bigmain li {
list-style-image: url(images/icon_dot2.gif);
}


#main h2, #main h3, #bigmain h2, #bigmain h3, h2, h3 {
padding:0 0px;
margin:0px 0;
}

#main h1, #bigmain h1, h1 {
padding:0px;
margin:0px;
margin-left:10px;
font-family: Calibri, Tahoma, Arial, sans-serif;
color: #15648C;
font-size: 14pt;
font-weight:bold;
text-align:left;
}

#main h2, #bigmain h2, h2 {
padding:0px;
margin:3px;
margin-left:10px;
font-family: Calibri, Tahoma, Arial, sans-serif;
color: #111111;
font-size: 14pt;
font-weight:bold;
text-align:center;
}

#main h3, #bigmain h3, h3 {
padding:0px;
margin:5px;
margin-top:20px;
margin-left:10px;
font-family: Calibri, Tahoma, Arial, sans-serif;
color: #000000;
font-size: 12pt;
text-align:center;
font-weight:normal;
text-decoration: underline;
}

#bigmain table, #bigmain table.bor {
cellspacing:0px;
cellpadding:0px;
border:0;
border-top:1px solid #000000;
border-left:1px solid #000000;
}

#bigmain td, #bigmain td.bor {
margin:0px; 
padding:5px; 
border:0;
border-bottom:1px solid #000000;
border-right:1px solid #000000;
text-align:center;
}

#bigmain table.nobor {
cellspacing:0px;
width:90%;
border:0;
}

#bigmain td.nobor {
margin:0px; 
border:0;
padding:5px;
text-align:center;
}

#bigmain .myh1, .myh1{
padding:0px;
margin:0px;
margin-left:10px;
font-family: Calibri, Tahoma, Arial, sans-serif;
color: #15648C;
font-size: 14pt;
font-weight:bold;
text-align:left;
}